pam_uwtmp(8)

NAME
pam_uwtmp - User Accounting PAM module

SYNOPSIS
[service-name] function-class control-flag pam_uwtmp [options]

DESCRIPTION
The User Accounting PAM module supports the session management function class. In terms of the function-class parameter, this is the “session” class.

The User Accounting session management module updates the system's user accounting database when a users logs in or out of the system.

SEE ALSO
pam.conf(5), pam(8) utmpx(5)